uuid: bd05dd23-534c-4947-8470-3ead132eee05
langcode: de
status: true
dependencies:
  module:
    - profile
id: profile.field_anzeigen
field_name: field_anzeigen
entity_type: profile
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
